/* header */

.nav-glr {
  display: none;
}

.header-glr {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9;
  width: 100%;
  background: var(--background-terracotta);
}

.header-container-glr {
  display: flex;
  justify-content: space-between;
  padding: 6px 16px;
  position: relative;
  width: 375px;
  height: 52px;
}

.header-logo-glr {
  border-radius: 4px;
  width: 40px;
  height: 40px;
}

.menu-btn-glr {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  transition: all 0.3s ease;
}

.menu-btn-glr:hover {
  transform: scale(1.1);
}

.menu-svg-glr {
  width: 100%;
  height: 100%;
}

.nav-list-glr {
  display: flex;
  align-items: center;
  gap: 24px;
}

.nav-item-glr {
  position: relative;
  transition: all 0.3s ease-in-out;
}

.nav-link-glr {
  position: relative;
  padding: 4px 8px;
  font-weight: 600;
  line-height: 144%;
  text-transform: uppercase;
  text-align: center;
  border-radius: 8px;
  color: var(--typography-l-beg);
  border: 1px solid var(--background-terracotta);
  transition: all 0.3s ease-in-out;
}

.link-active-glr {
  border: 1px solid var(--typography-wight);
  color: var(--typography-wight);
}

.nav-link-glr:hover {
  border: 1px solid var(--typography-wight);
  color: var(--typography-wight);
}

@media screen and (min-width: 1440px) {
  .header-glr {
    background: none;
  }

  .header-container-glr {
    align-items: center;
    padding: 11px 64px;
    width: 1312px;
    height: 62px;
    border-radius: 12px;
    background: var(--background-terracotta);
  }

  .nav-glr {
    display: block;
  }

  .menu-btn-glr {
    display: none;
  }

  .header-btn-link-glr {
    display: flex;
  }
}

/* modal  */

.modal-glr {
  position: fixed;
  width: 375px;
  height: 760px;
  top: 52px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;

  padding: 144px 0;
  background: var(--background-terracotta);

  display: flex;
  flex-direction: column;
  align-items: center;
}

.nav-modal-glr {
  width: 100%;
}

.menu-nav-list-glr {
  flex-direction: column;
}

/* hero  */

.hero-container-glr {
  padding-top: 72px;
  gap: 24px;
}

.hero-wrap-glr {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 24px 16px;
  border-radius: 24px;
  background: var(--typography-wight);
}

.hero-logo-glr {
  width: 279px;
  height: 161px;
  margin-bottom: 16px;
}

.hero-title-glr {
  font-weight: 700;
  font-size: 26px;
  line-height: 120%;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 8px;
}

.hero-text-glr {
  line-height: 144%;
  text-align: center;
  margin-bottom: 16px;
}

.hero-link-glr {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 12px;
  padding: 12px 20px;
  width: 311px;
  height: 65px;
  box-shadow: 4px 4px 8px 0 rgba(94, 83, 83, 0.08);
  background: var(--button-default);
  margin-bottom: 8px;
  transition: all 0.3s ease;

  .hero-gplay-logo-glr {
    width: 30px;
    height: 34px;
  }

  .hero-gplay-text-glr {
    width: 118px;
    height: 41px;
  }
}

.hero-link-glr:hover {
  background: var(--button-hover);
}

.hero-app-info-glr {
  font-weight: 300;
  font-size: 14px;
  line-height: 144%;
  text-align: center;
}

.hero-pic-glr {
  width: 343px;
  height: 320px;
  border-radius: 24px;
}

@media screen and (min-width: 1440px) {
  .hero-container-glr {
    padding-top: 94px;
    flex-direction: row;
    gap: 32px;
  }

  .hero-wrap-glr {
    border-radius: 40px;
    padding: 40px 32px 56px;
  }

  .hero-logo-glr {
    width: 413px;
    height: 245px;
    margin-bottom: 24px;
  }

  .hero-title-glr {
    font-size: 42px;
    line-height: 112%;
  }

  .hero-text-glr {
    font-size: 18px;
    margin-bottom: 24px;
  }

  .hero-link-glr {
    width: 240px;
  }

  .hero-app-info-glr {
    color: #1e1e1e;
  }

  .hero-pic-glr {
    border-radius: 40px;
    width: 735px;
    height: 714px;
  }
}

/* story */

.story-wrap-glr {
  border-radius: 40px;
  padding: 24px 16px;
  background: var(--background-beg);
}

.story-text-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  color: var(--typography-gray);
  margin-bottom: 24px;

  span {
    color: var(--typography-black);
  }
}

.story-pics-glr {
  width: 311px;
  height: 188px;
}

.story-cat-glr {
  background-image: url(./images/story-cat-mob.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 311px;
  height: 172px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.story-text-second-glr {
  line-height: 144%;
}

@media screen and (min-width: 1440px) {
  .story-wrap-glr {
    position: relative;
    padding: 56px 40px;
  }

  .story-text-glr {
    font-size: 32px;
    margin-bottom: 32px;
    padding-right: 512px;
  }

  .story-pics-glr {
    position: absolute;
    top: 56px;
    right: 40px;
    width: 480px;
    height: 301px;
  }

  .story-cat-glr {
    position: absolute;
    bottom: 61px;
    left: 40px;
    background-image: url(./images/story-cat-desk.png);
    width: 600px;
    height: 172px;
    margin: 0;
  }

  .story-text-second-glr {
    font-size: 18px;
    padding-left: 632px;
  }
}

/* gameplay */

.section-gameplay-glr {
  padding: 24px 16px;
  gap: 24px;
  width: 375px;
  margin: 0 auto;
}

.gameplay-container-glr {
  width: auto;
  padding: 0;
  gap: 24px;
}

.gameplay-wrap-glr {
  border-radius: 24px;
  padding: 24px 16px;
  background: var(--background-nude);
}

.gameplay-subtitle-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  margin-bottom: 16px;
}

.gameplay-text-glr {
  line-height: 144%;
}

.gameplay-text-separated-glr {
  border-radius: 24px;
  padding: 24px 16px;
  background: var(--background-pink);
  font-weight: 600;
  line-height: 144%;
  color: var(--typography-wight);
}

.gameplay-brake-glr {
  display: none;
}

.gameplay-pic-glr {
  width: 343px;
  height: 385px;
  border-radius: 24px;
}

@media screen and (min-width: 1440px) {
  .section-gameplay-glr {
    padding: 64px;
    gap: 32px;
    width: 1440px;
    flex-direction: row;
  }

  .gameplay-container-glr {
    gap: 32px;
  }

  .gameplay-wrap-glr {
    border-radius: 40px;
    padding: 56px 40px;
  }

  .gameplay-subtitle-glr {
    font-size: 32px;
  }

  .gameplay-text-glr {
    font-size: 18px;
  }

  .gameplay-text-separated-glr {
    border-radius: 40px;
    padding: 56px 40px;
    font-size: 18px;
  }

  .gameplay-brake-glr {
    display: block;
  }

  .gameplay-pic-glr {
    border-radius: 40px;
    width: 640px;
    height: 721px;
  }
}

/* world */

.world-wrap-glr {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 24px;
  border-radius: 24px;
  padding: 24px 16px;

  background-image: url(./images/world-bg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.world-title-glr {
  margin-bottom: 0;
}

.world-text-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  text-align: center;
  color: var(--typography-l-beg);

  span {
    color: var(--typography-wight);
  }
}

@media screen and (min-width: 1440px) {
  .world-wrap-glr {
    gap: 32px;
    border-radius: 40px;
    padding: 56px 112px;
  }

  .world-text-glr {
    font-size: 32px;
  }
}

/* meet */

.meet-container-glr {
  gap: 24px;
}

.meet-wrap-glr {
  border-radius: 24px;
  padding: 24px 16px;
  background: var(--background-nude);
}

.meet-subtitle-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  margin-bottom: 16px;
}

.meet-text-glr {
  line-height: 144%;
  margin-bottom: 8px;
}

.meet-text-bold-glr {
  font-weight: 600;
  line-height: 144%;
}

.meet-pic-glr {
  background-image: url(./images/meet-pics-mob.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 343px;
  height: 455px;
}

@media screen and (min-width: 1440px) {
  .meet-container-glr {
    flex-direction: row;
    gap: 32px;
  }

  .meet-wrap-glr {
    border-radius: 40px;
    padding: 56px 40px;
  }

  .meet-subtitle-glr {
    font-size: 32px;
  }

  .meet-text-glr {
    font-size: 18px;
  }

  .meet-text-bold-glr {
    font-size: 18px;
  }

  .meet-pic-glr {
    background-image: url(./images/meet-pics-desk.png);
    width: 640px;
    height: 455px;
    flex-shrink: 0;
  }
}

/* visual */

.visual-wrap-glr {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 24px;
  padding: 24px 16px;
  background: var(--background-beg);
}

.visual-title-glr {
  margin-bottom: 24px;
}

.visual-text-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  text-align: center;
  color: var(--typography-gray);
  margin-bottom: 24px;

  span {
    color: var(--typography-black);
  }
}

.visual-glide-glr {
  width: 311px;
}

.visual-item-glr {
  width: 311px;
  height: 175px;

  img {
    width: 100%;
    height: 100%;
    border-radius: 12px;
  }
}

.visual-bullets-glr {
  padding-top: 16px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 6px;
}

.visual-bullet-glr {
  border: 1px solid var(--secondary-green);
  border-radius: 50px;
  width: 10px;
  height: 10px;
}

.visual-bullet-glr.glide__bullet--active {
  width: 62px;
  background: var(--secondary-green);
}

@media screen and (min-width: 1440px) {
  .visual-wrap-glr {
    border-radius: 40px;
    padding: 56px 40px;
  }

  .visual-text-glr {
    font-size: 32px;
    margin-bottom: 40px;
    width: 1088px;
  }

  .visual-glide-glr {
    width: 1232px;
  }

  .visual-item-glr {
    width: 1232px;
    height: 693px;

    img {
      border-radius: 24px;
    }
  }

  .visual-bullets-glr {
    padding-top: 24px;
  }
}

/* why */

.why-container-glr {
  gap: 24px;
}

.why-wrap-glr {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border-radius: 24px;
  padding: 24px 16px;
  background: var(--background-pink);
}

.why-title-glr {
  margin-bottom: 0;
}

.why-subtitle-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  color: var(--typography-wight);
}

.why-text-bold-glr {
  font-weight: 600;
  line-height: 144%;
  color: var(--typography-wight);
}

.why-text-glr {
  line-height: 144%;
  color: var(--typography-wight);
}

.why-pic-glr {
  border-radius: 24px;
  width: 343px;
  height: 303px;
}

@media screen and (min-width: 1440px) {
  .why-container-glr {
    gap: 32px;
    flex-direction: row;
  }

  .why-wrap-glr {
    gap: 16px;
    border-radius: 40px;
    padding: 56px 40px;
  }

  .why-subtitle-glr {
    font-size: 32px;
  }

  .why-text-bold-glr {
    font-size: 18px;
  }

  .why-text-glr {
    font-size: 18px;
  }

  .why-pic-glr {
    border-radius: 40px;
    width: 640px;
    height: 567px;
  }
}

/* testimonials */

.testimonials-wrap-glr {
  background-image: url(./images/testimonials/bg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 24px;
  padding: 24px 16px;
}

.testimonials-title-glr {
  margin-bottom: 24px;
}

.testimonials-subtitle-glr {
  font-weight: 600;
  font-size: 32px;
  line-height: 128%;
  text-align: center;
  color: var(--typography-wight);
  margin-bottom: 24px;
}

.testimonials-glide-glr {
  position: relative;
  padding-top: 48px;
  width: 311px;
}

.testimonials-item-glr {
  display: flex;
  flex-direction: column;
  gap: 16px;
  background: var(--typography-wight);
  border-radius: 12px;
  padding: 24px 16px;
  height: 327px;

  div {
    display: flex;
    gap: 16px;
    align-items: center;

    img {
      width: 56px;
      height: 56px;
      border-radius: 50%;
    }

    h3 {
      font-weight: 600;
      font-size: 18px;
      line-height: 144%;
    }
  }

  p {
    line-height: 144%;
  }
}

.testimonials-controls-glr {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
}

.testimonials-btn-glr {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 32px;
  width: 32px;
  border-radius: 67px;
  background: var(--secondary-green);
  color: var(--typography-wight);
}

.testimonials-btn-glr:disabled {
  background: var(--default-40);
  cursor: default;
}

@media screen and (min-width: 1440px) {
  .testimonials-wrap-glr {
    border-radius: 40px;
    padding: 56px 40px;
  }

  .testimonials-subtitle-glr {
    margin-bottom: 40px;
  }

  .testimonials-glide-glr {
    padding-top: 0;
    width: 1232px;
  }

  .testimonials-item-glr {
    border-radius: 32px;
    padding: 40px 32px;
    width: 388px;
    height: 386px;

    p {
      font-size: 18px;
    }
  }

  .testimonials-controls-glr {
    padding: 0px 26px;
    width: 1312px;
    top: 50%;
    transform: translateY(-50%);
    left: -40px;
    display: flex;
    justify-content: space-between;
  }
}

/* faq */

.faq-wrap-glr {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 24px;
  padding: 24px 16px;
  background: var(--background-beg);
  width: 100%;
}

.faq-title-glr {
  margin-bottom: 24px;
}

.faq-subtitle-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  text-align: center;
  margin-bottom: 24px;
}

.faq-wrap-lists-glr {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.faq-list-glr {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.faq-item-glr {
  display: flex;
  flex-direction: column;
  gap: 16px;
  box-shadow: 4px 4px 8px 0 rgba(94, 83, 83, 0.08);
  background: var(--typography-wight);
  border-radius: 12px;
  padding: 20px 16px;
}

.faq-question-wrap-glr {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.faq-question-glr {
  font-weight: 600;
  line-height: 144%;
  width: 100%;
}

.faq-btn-glr {
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
}

.faq-btn-icon-glr {
  fill: var(--button-default);
  width: 32px;
  height: 30px;
}

.faq-answer-glr {
  padding-right: 32px;
  line-height: 144%;
  color: var(--typography-gray);
}

@media screen and (min-width: 1440px) {
  .faq-wrap-glr {
    border-radius: 40px;
    padding: 56px 40px;
  }

  .faq-subtitle-glr {
    font-size: 32px;
    margin-bottom: 40px;
  }

  .faq-wrap-lists-glr {
    flex-direction: row;
    gap: 48px;
  }

  .faq-list-glr {
    gap: 24px;
  }

  .faq-question-glr {
    font-size: 18px;
  }

  .faq-answer-glr {
    font-size: 18px;
  }
}

/* contact */

.contact-wrap-glr {
  display: flex;
  flex-direction: column;
  gap: 24px;
  border-radius: 24px;
  padding: 24px 16px;
  background: var(--background-nude);
}

.contact-subtitle-glr {
  font-weight: 600;
  font-size: 20px;
  line-height: 128%;
  margin-bottom: 16px;
}

.contact-text-glr {
  font-weight: 600;
  line-height: 144%;
}

.contact-form-glr {
  display: flex;
  flex-direction: column;
  gap: 16px;

  input {
    border: 1px solid var(--default-40);
    border-radius: 12px;
    padding: 10px 8px 10px 24px;
    width: 311px;
    height: 43px;
    background: var(--typography-wight);
    font-weight: 600;
    font-size: 16px;
    line-height: 144%;
    color: var(--typography-black);
  }

  button {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    width: 311px;
    height: 46px;
    background: var(--button-default);
    font-weight: 600;
    line-height: 144%;
    text-transform: uppercase;
    color: var(--typography-wight);
  }
}

@media screen and (min-width: 1440px) {
  .contact-wrap-glr {
    align-items: center;
    flex-direction: row;
    gap: 48px;
    border-radius: 40px;
    padding: 56px 40px;
  }

  .contact-subtitle-glr {
    font-size: 32px;
  }

  .contact-text-glr {
    font-size: 18px;
  }

  .contact-form-glr {
    gap: 24px;

    input {
      width: 584px;
      font-size: 18px;
    }

    button {
      width: 584px;
    }
  }
}

/* footer */

#footer {
  background: var(--background-terracotta);
}

.footer-container-glr {
  padding: 60px 16px;
}

.footer-links-list-glr {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  margin-bottom: 32px;

  li {
    a {
      font-weight: 600;
      line-height: 144%;
      text-align: center;
      color: var(--typography-wight);
    }
  }
}

.footer-text-glr {
  line-height: 144%;
  text-align: center;
  color: var(--typography-l-beg);
}

@media screen and (min-width: 1440px) {
  .footer-container-glr {
    padding: 60px 88px;
    align-items: end;
  }

  .footer-links-list-glr {
    flex-direction: row;
    gap: 60px;
    margin-bottom: 60px;

    li {
      a {
        font-size: 18px;
      }
    }
  }

  .footer-text-glr {
    font-size: 18px;
    width: 100%;
  }

  .footer-break-glr {
    display: none;
  }
}

/* ********************* */

.hidden-glr {
  display: none;
}

.click-glr {
  stroke: var(--button-hover);
  stroke-width: 2px;
  fill: none;
}
